/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

body {
	font-size: 17px;
}

.frontblocktitle {
	font-size: 1.7em;
}

#superfish-1 a {
	font-size: 1.2em;
}